Subject: [Sip] SIP-SigComp draft

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 29 Oct 2002 13:41:13 +0200

Folks,

I have just released a new version of the SIP-SigComp draft. Until it
appears in the archives, you can fetch it from:

http://www.cs.columbia.edu/~gonzalo/draft-ietf-sip-compression-02.txt

I have added some text about double Record-Routing (section 6) and some
explanatory text about asymmetric compression avoidance.

I have also removed the informative reference to the SIP/SDP dictionary.

Regards,

Gonzalo
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip